Subject: Re: Engage
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Sep 2000 06:44:00 -0700 (PDT)

The information for Enron Canada Corp. - Engage Energy Canada, L.P. ("Engage 
Canada") looks correct with respect to the Master Firm Gas Purchase/Sale 
Agreement.  We are in the process of revising the amended and restated 
agreement between Enron Canada Corp. and Engage Canada.  It should be out 
shortly.

  NOTE:  I think Enron North America Corp. still needs a guarantee from 
Westcoast Gas Inc. to guarantee the trades done on the East desk between ENA 
and Engage Canada.  I believe you wanted that guarantee to be for US$5million 
and I assume that Dan Hyvl is taking care of it.

Thanks,

Mark

To: Dan J Hyvl/HOU/ECT@ECT, Mary Cook/HOU/ECT@ECT, Mark Powell/CAL/ECT@ECT, 
Debra Perlingiere/HOU/ECT@ECT
cc:  
Subject: Engage

To All;

Please see the attached spreadsheet.  I have outlined the contracts, 
thresholds, guarantor and guaranty amounts.  Please verify this information 
and let me know where we stand on each of the contracts.

Thanks

Russell